ZPOOL-DESTROY(8)

NAME
zpool-destroy - destroy ZFS storage pool

SYNOPSIS
zpool destroy [-f] pool

DESCRIPTION
Destroys the given pool, freeing up any devices for other use. This command tries to unmount any active datasets before destroying the pool.

-f  Forcefully unmount all active datasets.

EXAMPLES

  Example 1 : Destroying a ZFS Storage Pool
The following command destroys the pool tank and any datasets contained within:
    # zpool destroy -f tank